Subject: Re: bug#51457: grep - fails to compile after following steps in README-hacking

From: Paul Eggert <[email-masked]>
Date: Fri, 29 Oct 2021 13:27:23 -0700

On 10/28/21 23:32, Duncan Roe wrote:
> I can't believe those changes were done on purpose. Would it be helpful if I
> submitted a bug report?

That file is taken verbatim from texinfo, so the proper place to file a 
bug report is [email-masked]. I suggest using "git format-patch" to 
format your patch. Although I reported this problem earlier and got 
rebuffed:

https://lists.gnu.org/archive/html/bug-texinfo/2012-02/msg00061.html

... Karl Berry is no longer actively maintaining this file so perhaps 
the current texinfo maintainers would be open to removing the trailing 
whitespace of this particular file, if they knew how much trouble it was 
causing downstream.